Bug 546327 - (F13VirtImportant) Fedora 13 Virtualization Target Important
Fedora 13 Virtualization Target Important
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
14
All Linux
medium Severity medium
: ---
: ---
Assigned To: Justin M. Forbes
Bill Nottingham
https://fedoraproject.org/wiki/Virtua...
:
Depends On: 478317 544339 544940 545851 546483 547045
Blocks: F13VirtTarget 555788
  Show dependency treegraph
 
Reported: 2009-12-10 11:49 EST by Justin M. Forbes
Modified: 2014-03-16 23:21 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: F13VirtPonies (view as bug list)
Environment:
Last Closed: 2012-05-28 18:54:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Justin M. Forbes 2009-12-10 11:49:23 EST
This is a tracker for virtualization bugs that are not quite blockers, but of elevated priority and SHOULD be resolved by Fedora 13.
For more serious issues, please use F13VirtBlocker.

See also:

  https://fedoraproject.org/wiki/Virtualization_bugs

Please do not make further comments in this bug.
Comment 1 Bug Zapper 2010-07-30 06:48:33 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.